# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Jun 22 19:53:22 UTC 2016
pkgname = libu2f-host
pkgver = 1.1.2-1
pkgdesc = Yubico Universal 2nd Factor (U2F) Host C Library
url = https://github.com/Yubico/libu2f-host
builddate = 1466625202
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 196608
arch = armv7h
license = BSD
depend = json-c
depend = hidapi
makedepend = git
makedepend = help2man
makedepend = gtk-doc
makedepend = gengetopt
